Video Screencast Help
Symantec to Separate Into Two Focused, Industry-Leading Technology Companies. Learn more.

Help with client install on Linux SLES 8 from NBU 7.1.0.2

Created: 29 Sep 2011 • Updated: 14 Oct 2011 | 5 comments
This issue has been solved. See solution.

Hi everyone,

I have a master running NBU 7.1.0.2 on SLES10, and I need to push clients to a few Linux servers running SLES 8. How can I do this?

I believe SLES 8 is only supported until 6.0. Is that right?

Comments 5 CommentsJump to latest comment

Marianne's picture

You can see supported versions in the Compatibility Guides :

MASTER Compatibility list: http://www.symantec.com/docs/TECH59978

NetBackup 7 Operating System (CL) for Client,Server,Dedupe,OpsCenter,BMR,SAN Client,MSEO:    http://www.symantec.com/docs/TECH76648 

NetBackup 6.x Operating System (CL) for Client,Server,NOM,NDMP,BMR,SAN Client,MSEO:   http://www.symantec.com/docs/TECH70729

You will see that the MINIMUM supported version is 6.0, which means that 6.5 NBU version is also supported.

This means that you will have to download NBU 6.5 client software (NetBackup_6.5_CLIENTS2.tar.gz ) and install on client (no push install).

You will need a 6.5 Serial Number to download from https://fileconnect.symantec.com/ 

If you don't have such a SN, contact Customer Care: http://customercare.symantec.com/

Supporting Storage Foundation and VCS on Unix and Windows as well as NetBackup on Unix and Windows
Handy NBU Links

luisvidal's picture

Thanks, Marianne. I will try this and report on results.

NetBackup v7.5.0.6

SuSE Linux Enterprise Server 10 SP 3

luisvidal's picture

nah, I keep on getting this in return

<master-server>:/ # /usr/openv/netbackup/client/Linux/SuSE2.6/ssh_to_client <client-name>
extract_java                                                                                                                                           100% 8372     8.2KB/s   00:00
JRE.tar.Z                                                                                                                                              100%   35MB  17.5MB/s   00:02
NB-Java.tar.Z                                                                                                                                          100%   92MB  30.7MB/s   00:03
JAVAnbj.conf.<client-name>.7008                                                                                                       100%  592     0.6KB/s   00:00
move_libs                                                                                                                                              100% 2970     2.9KB/s   00:00
version                                                                                                                                                100%   24     0.0KB/s   00:00
tar                                                                                                                                                    100%  329KB 328.8KB/s   00:00
.sizes                                                                                                                                                 100%   14     0.0KB/s   00:00
client_config                                                                                                                                          100%   52KB  51.7KB/s   00:00
<client-name>_bin_net.tar.7008                                                                                                        100%  160KB 160.0KB/s   00:00
client_bin.tar.Z                                                                                                                                       100%   60MB  29.8MB/s   00:02

Detected an attempt to install incorrect platform and/or
operating system and version client binaries on <client-name>.
client_config_failed

============== Client Info ====================

<client-name>:uname -a
Linux uname -a
Linux <client-name> 2.4.21-325-athlon #1 Thu Oct 4 17:20:16 UTC 2007 i686 unknown
<client-name>:~ # cat /etc/SuSE-release
SuSE SLES-8 (i386)
VERSION = 8.1
 

NetBackup v7.5.0.6

SuSE Linux Enterprise Server 10 SP 3

CRZ's picture

Notice the "2.4" in your uname output!

Try the "RedHat2.4" client, not the "SuSE2.6" one.

(Back in the day, the "RedHat2.4" client was used for almost EVERY Linux client)

You can verify this selection by consulting page 55 of the 6.x CL Marianne linked above.


bit.ly/76LBN | APPLBN | 75LBN

SOLUTION
luisvidal's picture

Worked like a charm...thanks, Chris!!!

NetBackup v7.5.0.6

SuSE Linux Enterprise Server 10 SP 3